<h4 class="font-medium mb-3">Adjuntar Multimedia</h4>

<div class="row">
    <div class="col-lg-12">
        <div class="card w-100">
            <div class="card-body border-top">
        
<form>  
    <p>
        <label for="">Titulo</label>
        <input type="text" name="" class="form-control" placeholder="Ingrese un Titulo">
    </p>

    

    <p>
        <label for="">Adjunto</label>
        <input type="file" name="" class="form-control" placeholder="Ingrese un adjunto">
    </p>

    <p>
    <input type="submit" value="Enviar" name="Enviar"  class="btn btn-primary"  >
</p>
   

</form>

     
</div>
</div>
      </div>
    </div>